<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3427f1a8638ebaa5c9d5604814244ffa">
  <dict>
    <!--2024-07-02 20:06:20.000-->
    <string key="call_recording_mcclist">0:334,704,712,714,716,732,740</string>
  </dict>
</config>
